<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="org.eclipse.ui.texteditor.FindReplaceDialog_dialogBounds">
		<item value="243" key="DIALOG_WIDTH"/>
		<item value="257" key="DIALOG_Y_ORIGIN"/>
		<item value="344" key="DIALOG_HEIGHT"/>
		<item value="440" key="DIALOG_X_ORIGIN"/>
		<item value="1|Tahoma|8.25|0|WINDOWS|1|-11|0|0|0|400|0|0|0|1|0|0|0|0|Tahoma" key="DIALOG_FONT_NAME"/>
	</section>
	<section name="org.eclipse.ui.texteditor.FindReplaceDialog">
		<item value="false" key="wrap"/>
		<item value="false" key="casesensitive"/>
		<item value="false" key="isRegEx"/>
		<item value="false" key="incremental"/>
		<item value="false" key="wholeword"/>
		<item value="GetStream" key="selection"/>
		<list key="findhistory">
			<item value="GetStream"/>
			<item value="Compression"/>
			<item value="CommandLine"/>
			<item value="progress"/>
			<item value="complete"/>
			<item value="getEncodedStreamPosition"/>
			<item value="Pause"/>
			<item value="PAUSE"/>
		</list>
		<list key="replacehistory">
		</list>
	</section>
</section>
